Ubuntu Archive Auto-Sync katie at jackass.ubuntu.com
Tue Oct 25 17:26:38 CDT 2005


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Origin: Debian/unstable
Format: 1.7
Date: Tue,  25 Oct 2005 21:53:28 +0100
Source: gnumed-client
Binary: gnumed-pregcalc, gnumed-plugincommon, gnumed-bmi, gnumed-snellen, gnumed-meddocs, gnumed-xdtviewer, gnumed-doc, gnumed-client, gnumed-drugdisplay, gnumed-common
Architecture: source
Version: 0.1-4
Distribution: dapper
Urgency: low
Maintainer: Andreas Tille <tille at debian.org>
Changed-By: Ubuntu Archive Auto-Sync <katie at jackass.ubuntu.com>
Description: 
 gnumed-client - [Med] Medical practice management - Client
Closes: 166282 330415 331468 331841
Changes: 
 gnumed-client (0.1-4) unstable; urgency=low
 .
   * Depends: ${misc:Depends} to enable  | debconf-2.0 alternate
     Closes: #331841
   * Enhanced debconf templates
     Closes: #331468
 .
 gnumed-client (0.1-3) unstable; urgency=low
 .
   * Specify the used Python version (python2.3) explicitely instead
     of ${python:Depends}
   * Really changed dependency from libwxgtk2.4-python to
     python-wxgtk2.4 which was not completely changed with last upload
 .
 gnumed-client (0.1-2) unstable; urgency=low
 .
   * Changed dependency from libwxgtk2.4-python to python-wxgtk2.4
     Closes: #330415
 .
 gnumed-client (0.1-1) unstable; urgency=low
 .
   * First official release of gnumed packages
     Closes: #166282
   * Upstream released client independantly from server
   * Several packaging changes mostly removing server packaging stuff
   * Dropped gnumed-stikobrowser which is not supported upstream at
     the moment
   * Config-files: s/gnumed/gnumed_v1/
 .
 gnumed (0.0.20050723-1) experimental; urgency=low
 .
   * Further CVS snapshot
   * Standards-Version: 3.6.2.1
   * Depends: dbconfig-common (>= 1.8.2)
   * gnumed-common: Pre-Depends: adduser
   * gnumed-server: Depends: postgresql (>= 7.4.7)
   * Added dbconfig-common/gnumed-server* scripts / conf
 .
 gnumed (0.0.20050629-1) experimental; urgency=low
 .
   * Further CVS snapshot
 .
 gnumed (0.0.20050510-1) experimental; urgency=low
 .
   * Further CVS snapshot
 .
 gnumed (0.0.20050407-1) experimental; urgency=low
 .
   * Further CVS snapshot
   * Added (= ${Source-Version}) to internal dependencies
 .
 gnumed (0.0.20050125-1) experimental; urgency=low
 .
   * Allow comments in debian/plugins/*
   * Complete rewrite of server parts
 .
 gnumed-snapshot (0.0.20041108-1) experimental; urgency=low
 .
   * New method for obtaining source: Dayly snapshot instead of CVS checkout.
   * New version numbering scheme which avoids epochs once GnuMed becomes
     stable
   * Upstream changes required some moving of files under
     /usr/lib/python2.3/site-packages
   * gnumed.pth renamed to Gnumed.pth to reflect upstream move
   * Separated more plugin packages and use a common wrapper script
     for each plugin.
   * Common manpage for plugins.
   * Menu entry for each plugin and menu icon for GnuMed client
   * Target get-orig-source target for debian/rules
   * Care for new and removed Python modules.
   * Made moving of files in client directory more flexible.
   * Provide starter script as debian/tools/gnumed instead of patching
     upstream script -> enables simpler build process for new CVS
     snapshots
   * Updated information about build process in README.Debian.
   * Do not use the upstream client config file but provide our own
   * Enhanced client wrapper script to prevent gnumed from trying to
     write new config files to /etc/gnumed
   * Add link from /usr/share/gnumed/wxpython/gui to site-packages
   * Added gnumed-public script / conffile for using public
     database.
 .
 gnumed-snapshot (20031104-1) experimental; urgency=low
 .
   * New CVS checkout
   * Moved to Python 2.3
   * Added gettext translations to gnumed-snapshot-plugincommon
 .
 gnumed-snapshot (20030827-1) experimental; urgency=low
 .
   * New CVS checkout
     This Snapshot did not contain the PHP interface to the drug database
     any more and thus the package is removed now.
   * Standards-Version: 3.6.1.0
   * Upstream renamed gmCalcPreg to gmPregCalc. Thus the Debian package
     was renamed accordingly.
 .
 gnumed-snapshot (20030624-1) experimental; urgency=low
 .
   * New CVS checkout
   * Split server package into
     gnumed-snapshot-server (recommends gnumed-snapshot-server-locale)
     gnumed-snapshot-server-locale-au (provides gnumed-snapshot-server-locale)
     gnumed-snapshot-server-locale-de (provides gnumed-snapshot-server-locale)
   * Fixed debconf question according to group gnumed members in
     gnumed-snapshot-common package, which was really broken in last
     packages.
   * Added postrm to gnumed-server which reverts the changes to
     /etc/postgresql/pg_hba.conf once the package is removed
   * Added confirm question for gm-dbowner password.
 .
 gnumed-snapshot (20030622-1) experimental; urgency=low
 .
   * New CVS checkoout
   * Added client/doc/TODO/spec/GNUMED_development_status.html
     to gnumed-dev-doc package
   * Moved debconf question to users which should belong to group gnumed
     from gnumed-server and gnumed-client to gnumed-common because this
     package is installed in any case if onw of the above is installed.
   * Moved the debconf question to *.configure script and check there
     whether needed med-common tools are available.  If they are not
     available at this time set user to "NONE" and try it later in
     postinst script.
   * Usage of dh_install man using *.manpages files.
   * Moved gmSnellen and gmCalcPreg to separate packages.
 .
 gnumed-snapshot (20030620-1) experimental; urgency=low
 .
   * New CVS checkout
   * Moved BMI calc tool into separate package
   * Created new package which collects all python files which are common
     to these separated plugins and gnumed-client.
   * BuildDepends: jade
     because sgmltools fail building the docs using openjade
   * Use dh_install to move the various files
 .
 gnumed-snapshot (20030619-1) experimental; urgency=low
 .
   * New CVS checkout
   * Versioned Depends from postgresql (>= 7.3) because format of pg_hba.conf
     has changed from 7.2 to 7.3.
   * Changed "postgres version" in config file from 7.1 to 7.3.
   * Moved all PostgreSQL configuration related stuff to debian/pg_config
   * Made ${PGDATA}/gmGnumedUser.list symlink to /etc/gnumed/gmGnumedUser.list
     because it should be a config file to enable local administrator configurating
     users which are allowed to access the server
   * Provide an example for /etc/postgresql/pg_hba.conf and install it on request
     via debconf
   * /usr/share/doc/gnumed-snapshot-server is now an extra directory containing
     more specific README.Debian
   * Remove temporary config file after installing the server.
 .
 gnumed-snapshot (20030616-1) experimental; urgency=low
 .
   * New CVS checkout
   * Fixed /etc/gnumed.conf
   * Fixed dependency from libwxgtk2.3-python to libwxgtk2.4-python
 .
 gnumed-snapshot (20030615-1) experimental; urgency=low
 .
   * New CVS checkout
   * Moved client files directly to /usr/share/gnumed
   * Fixed renamedb.sh
   * Included users test-doc and _test-doc in list of users who are
     allowed to authenticate via PASSWORD to gnumed-test
 .
 gnumed-snapshot (20030613-1) experimental; urgency=low
 .
   * New CVS checkout
   * server/utils does not contain files any more
   * wypython/gnumed.py imports 
     wxpython/{gmGuiMain,gmGuiBroker,gmTalkback}
     wxpython/gmGuiMain.py imports a set of Python which do not yet
     belong to python2.2/site-packages. These files are now moved to
     python2.2/sitepackages/gnumed/{wxpython,business}
     some files in client/patient/gmGP_* import gmEditArea.py
   * Lists of files which are to be moved to site-packages now are
     collected in debian/site-packages/*
 .
 gnumed-snapshot (20030611-1) experimental; urgency=low
 .
   * New CVS checkout
   * Standards 3.5.10
   * Added new debconf question, how an existing database might behandled
   * Added config file for client to store database server name.
     (This can be configured by debconf.)
   * New package gnumed-snapshot-common which contains files common
     to both client and server.
   * New Package with PHP scripts
 .
 gnumed-snapshot (20020830-1) experimental; urgency=low
 .
   * Test Release.
Files: 
 ad94332de3036055461a426ec7d20824 754 misc optional gnumed-client_0.1-4.dsc
 ae640f4d565609b682f4c1591d9a5d5f 1003985 misc optional gnumed-client_0.1.orig.tar.gz
 af65c637607545c2b66346cec50d2ba4 15076 misc optional gnumed-client_0.1-4.diff.gz
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iQEVAwUBQ16bSAF4adwMEr3XAQLaYQf/TZUb3PDNZFNRQmyKpicEy13OO6HF+WJ4
ALj8u3A0dfbbEoRzgz2aUZRvR5oo6ywmoVtZ/wv4EkKry+g0vAY/z8H4hO579WZB
qSFqkfoM1qR2Kb+BQkaaQtts+4+5vlzgH7iK9NM6h8sRjEhpe9lPicdp9OgQK1sG
kPN4YXf+486rVTvwLYv0vBXvy6s5T9TxEZ5f3CxSHTWGSVP4g7PJ7bu3/jt4lsDq
5kTykEEhN9ghwAuauLSjj3bqFAHQnrQe6beYF/Ul3yG2pQV4SdjJ7K5IceBAQQTQ
UbQG/u611HsVP3jXQea4+NpLPX0p3dMTAMOmEhLM7Ll/Tum5XS+dLQ==
=gyhC
-----END PGP SIGNATURE-----


Accepted:
gnumed-client_0.1-4.diff.gz
  to pool/universe/g/gnumed-client/gnumed-client_0.1-4.diff.gz
gnumed-client_0.1-4.dsc
  to pool/universe/g/gnumed-client/gnumed-client_0.1-4.dsc
gnumed-client_0.1.orig.tar.gz
  to pool/universe/g/gnumed-client/gnumed-client_0.1.orig.tar.gz




More information about the ubuntu-changes-auto mailing list